.TodoList {
  text-align: center;
  background-color: #FFF;
  margin: auto;
  width: 70%;
  display: flex;
  flex-direction: column;
  align-items: center;
  border: 1px solid #efefef;
  padding: 30px;
  box-shadow: 0 19px 38px rgba(0, 0, 0, 0.30), 0 15px 12px rgba(0, 0, 0, 0.22);
}

.TodoItem {
  display: flex;
  align-items: center;
  padding: 30px 20px 0px;
  width: 70%;
  border-bottom: 1px solid #cecece;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  font-weight: 200;
  font-size: 20px;
  color: #333333;
}

.task {
  margin-bottom: 15px;
  resize: vertical;
  max-width: 100%;
  text-align: left;
  padding: 0% 5% 0% 5%;
}

.done {
  text-decoration: line-through;
  color: green;
  font-style: italic;
}

.deleteBtn {
  size: small;
  align-self: center;
  padding-left: 5%;
  padding-right: 5%;
  margin: 10% 5% 10% 20%;
}

input[type=checkbox] {
  margin-right: 10px;
  margin-bottom: 15px;
  font-size: 30px;
}

body {
  background-color: whitesmoke;
}

footer {
  margin: auto;
  width: 50%;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 30px;
  color: #333333;
}